﻿@charset "utf-8";
.home-top-grid1 {
  background: rgba(11, 100, 143, 0.7);
  transition: 0.5s all;
}
.home-top-grid2 {
  background: rgba(226, 23, 55, 0.5);
  transition: 0.5s all;
}
.home-top-grid3 {
  background: rgba(11, 100, 143, 0.4);
  transition: 0.5s all;
}
@font-face {
  src: url(../fonts/helveticainserat.ttf);
}
@font-face {
  font-family: 'FuturistCondensed';
  src: url('../fonts/futuristcondensed regular.ttf');/* IE9*/
  src: url('../fonts/futuristcondensed regular.ttf') format('embedded-opentype'), /* IE6-IE8 */
  /*url('../fonts/futuristcondensed regular.woff') format('woff'), *//* chrome、firefox */
  url('../fonts/futuristcondensed regular.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url('../fonts/futuristcondensed regular.svg#iconfont') format('svg');/* iOS 4.1- */
}
body {font: normal 100% 'Arial','微软雅黑',sans-serif;font-size: 14px;font-size: 1.4rem;
  min-width: 320px;
  color: #666;
  overflow-x: hidden;
}
.iconfont {
  font-family: 'iconfont';
}
img {
  max-width: 100%;
}
li {
  list-style: none;
}
i,
em {
  font-style: normal;
}
.vcenter {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  max-width: 100%;
  max-height: 100%;
  display: block;
  vertical-align: middle;
  margin: auto;
}
.last {
  margin-right: 0 !important;
}
.tHide {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.blockFull {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}
.relative {
  position: relative;
}
a {
  color: #878787;
}
a:hover {
  color: #eb3c00;
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
ul,
li {
  margin: 0;
  padding: 0;
}
img {
  border: 0;
}
.container {
  width: 1200px;
  padding: 0;
}
.container2 {
  width: 1100px;
  margin: 0 auto;
  padding: 0 15px;
}
.pic {
  position: relative;
  overflow: hidden;
}
.pic:after {
  content: "";
  display: block;
}
@media (min-width: 1200px) {
  .container {
    width: 1200px;
  }
}
/*-头部-*/
.header_out{width:100%;position:fixed;left:50%;margin-left:-50%;top:0;z-index:9;}
.header_top{width:100%;background:#eb3c00;height:40px;line-height:40px;font-size:1.2rem;display:block;}
.header_top a{color:#d3d3d3;}
.header_top a:hover{color:#fff;}
.header_top span{color:#fff;margin:0 10px;}
.language {  position: relative; color: #cacaca; font-size: 1.2rem;  line-height: 40px;  margin: 0 5px 0 0;}
.language a {    display: inline-block;margin:0 3.5px;}
.language .lang-none {position: absolute;z-index: 99;display: none;  width: 100%;  transition: 0.3s;}
.language .lang-none a{text-align: center; color: #333; line-height: 30px; background: #fff;}
.language:hover .lang-none {  display: block;}
.language .lang-none a:hover{  background: #c30102;  color: #fff;}

    .rightIcon{margin-left:6px;margin-top:8px;line-height:24px;}
    .rightIcon a{display:inline-block;position:relative;border:1px solid #fff;width:24px;height:24px;line-height:24px;text-align:center;color:#fff;border-radius:50%;margin-left:6px;}
    .rightIcon a span{display:block;position:absolute;width:120px;left:50%;margin-left:-60px;top:-200px;transition:0.3s;z-index: 3;}
    .rightIcon a:hover{color:#ccc;}
    .rightIcon a:hover span{top:40px;}

.header {  clear: both;  background: url(../images/headbg.png) left top repeat; transition: 0.3s;border-bottom:1px solid #dcdcdc;}
.header .logo{}
/*导航*/
.nav {  position: relative;  z-index: 2;}
.nav ul li {  float: left; font-size: 1.4rem; line-height:92px; position: relative;}
.nav ul li a {  text-transform: uppercase; color: #2b2b2b;padding:39px 20px;}
.nav ul li a:hover { background:#eb3c00; color: #fff; }
.nav ul li.active a {  background:#eb3c00; color: #fff; }
.nav ul ul{position:absolute;background:#fff;padding:25px 0px;width:270px;display:none;}
.nav ul li li{width:100%;padding:0 10px;}
.nav ul li li a{padding:0;position:relative;display:block;border-bottom:1px solid #dcdcdc;line-height:39px;background:none!important;}
.nav ul li:hover ul{display:block;}
.nav ul li:hover li{background:#fff;}
.nav ul li:hover li a{color:#2b2b2b;}
.nav ul li li:hover{background:#eb3c00;}
.nav ul li li:hover a{color:#fff;padding-left:10px;border-color:#eb3c00;}
.nav ul li li:hover a:after{content:">";position:absolute;right:30px;color:#fff;}


.header_out.on .header{/*padding:10px 0;*/background:#fff;}
.header_out_bg_none .header_top,.header_out_bg_none .header{background:none;border:0;}
.header_out.on.header_out_bg_none .header_top{background:#eb3c00;}
.header_out.on.header_out_bg_none .header{border-bottom:1px solid #dcdcdc;}
.header_out_bg_none .nav ul li a {color:#fff;}
.header_out.on.header_out_bg_none .nav ul li a {color:#2b2b2b;}
.header_out.on.header_out_bg_none .nav ul li.active a {color:#eb3c00;}




/*-banner-*/
.banner { clear: both;}
.banner img { max-width: 100%;}
.banner .slick-dots{width:100%;max-width:1200px;height:47px;top:80%;left:50%;margin-left:-600px;text-align:left;}
.banner .slick-dots li button{background: #4F5050;width: 15px;height: 15px;}
.banner .slick-dots li.slick-active button{background:#eb3c00;width:40px;height:15px;}
.banner .container{height:100%;}
.banner .banner_slide{overflow:hidden;}
.banner .ban_con{position:absolute;left:-50%;top:44%;opacity:0;color: #fff;}
.banner .banner_slide.slick-active .ban_con{left:0;
  -webkit-animation: fadeInLeft 0.8s both 1s;
    animation: fadeInLeft 0.8s both 1s;}
.banner .ban_con_ny{position:absolute;left:0%;top:50%;color:#fff;}
.banner .ban_con_ny p{margin:0;}

.ban_link{z-index:2;position:relative;}
.ban_link ul{position:absolute;right:34px;bottom:372px;z-index:3;color:#fff;width:250px;
  -webkit-animation: fadeInDown 0.8s both 1s;
    animation: fadeInDown 0.8s both 1s;}
.ban_link ul li{display:block;width:110px;height:110px;border-radius:10px;margin:15px 0 0 15px;background:rgba(0,0,0,0.4);float:left;text-align:center;transition:0.3s;cursor:pointer;}
.ban_link ul li:hover{background:#e51600;}
.ban_link ul li img{margin:18px auto;}
.ban_link ul li span{display:block;color:#fff;}
.ban_link ul li:nth-child(4) img{margin-bottom:8px;}
.ban_link ul li:nth-child(4) span{padding:0 25px;}

.ban_link_pro{}
.ban_link_pro ul{right:0;bottom:54px;}
.ban_link_pro ul li img{margin:18px auto 13px;}
.ban_link_pro ul li:nth-child(4) img{margin-bottom:13px;}
.ban_link_pro ul li:nth-child(4) span{padding:0;}
.ban_link_pro ul li.on{background:#e51600;}
/*资讯滚动 联系方式*/
.ban_exhibition{position:absolute;left:0;top:-129px;background:url(../images/bg.jpg) left center no-repeat;width:100%;height:129px;z-index:2;padding:16px 0;}
.ban_exhibition_news{width:36.42%;border-right:1px solid #fff;height:97px;padding:0 3.58% 0 4.17%;}
.ban_exhibition_news h3{font-size:1.4rem;color:#fff;line-height:30px;height:30px;position:relative;margin-bottom:5px;}
.ban_exhibition a.more{border:1px solid #ccc;color:#fff;display:block;width:25px;height:25px;line-height:25px;text-align:center;position:absolute;right:0;bottom:0;border-radius:50%;}
.ban_exhibition_con a.more{width:32px;height:32px;line-height:30px;font-size:1.6rem;bottom:auto;top:16px;right:18.63%;}
.ban_exhibition a.more:hover{background:#ccc;}
#scrollDiv{height:3.6em;overflow:hidden;}
.ban_exhibition_news ul {}
.ban_exhibition_news ul li {line-height:1.8em;}
.ban_exhibition_news ul li a{color:#fff;}
.ban_exhibition_news ul li a:hover{color:#fff;}
.ban_exhibition_con{width:36.08%;margin-left:4.17%;padding-top:5px;position:relative;}
.ban_exhibition_con p{margin:0 0 8px 0;color:#fff;}
.ban_exhibition_con hr{border-top:1px dashed #fff;margin:0 0 6px 0;}
.ban_exhibition_img{position:absolute;right:0;bottom:0;}


/*首页产品*/
  .sypro{padding-bottom:107px;}
  .sytit_pro{}
  .sytit_pro h3{font-size:3rem;color:#000;margin:95px 0 20px;}
  .sytit_pro p{margin:0;color:#868686;line-height:1.8em;}
  .sypro_description{width:100%;max-width:525px;margin:0 auto;text-align:center;color:#000;line-height:1.8em;}
  .sypro_description p{margin:0 0 15px;}
  .sypro_description a{color:#fff;padding: 18px 60px;border-radius: 40px;background: #eb3c00;}
  .sypro .syprocon ul{margin-bottom:82px;}
  .sypro .syprocon ul li {width: 32.67%;position: relative;float: left;margin-right: 0.995%; background: #fff;height:560px;text-align:center;transition: 0.3s;}
  .sypro .syprocon ul li .syprocon_txt{position:absolute;width:90%;height:117px;bottom:0;left:5%;}
  .sypro .syprocon ul li h4 { font-size: 2.4rem; color: #000;transition: 0.3s;}
  .sypro .syprocon ul li p {margin:12px 0 0;color:#868686;}
  .sypro .syprocon ul li:nth-child(1) {padding-top:40px;margin-top: 136px;}
  .sypro .syprocon ul li:nth-child(2) {padding-top:40px; }
  .sypro .syprocon ul li:nth-child(3) {padding-top:40px;margin-top:136px;text-align:left;  margin-right:0}
  .sypro .syprocon ul li:nth-child(3) h5{color: #000;margin-left:25px;}
  .sypro .syprocon ul li:nth-child(3) .syprocon_txt{text-align:center;}
  .sypro .syprocon ul li:hover {transform: scale(0.9);}
  .sypro .syprocon ul li:hover h4 {    color: #eb3c00;  } 
/*首页产品应用案例*/
  .syprocase{background:#eb3c00;}
  .syprocase ul{}
  .syprocase ul li{}
  .syprocaselist_row .syprocasel{width:50.83%;padding-left:7.5%;margin-top:8%;}
  .syprocaselist_row .syprocasel h3{font-size:3rem;color:#ffbd07;font-weight:bold;margin-bottom:10px;}
  .syprocaselist_row .syprocasel p{margin:0;font-size:1.8rem;color:#fff;position:relative;padding-right:155px;}
  .syprocaselist_row .syprocasel p a{font-family:"Arial";color:#fff;border:1px solid #fff;padding:8px 30px;margin-left:35px;position:absolute;right:1px;top:50%;margin-top:-20px;}
  .syprocaselist_row .syprocasel p a:hover{background:#fff;color:#eb3c00;}
  .syprocaselist_row .syprocaser{width:43.75%;}
  .syprocaselist_row .syprocaser img{margin:0 auto;}
  .syprocaselist_row.slick-active .syprocasel{-webkit-animation: fadeInDown 0.5s both 1s;
    animation: fadeInDown 0.5s both 1s;}
  .syprocaselist_row.slick-active .syprocaser{-webkit-animation: fadeInRight 0.5s both 1s;
    animation: fadeInRight 0.5s both 1s;}
  .syprocase .slick-dots{width:auto;left:0;top:0;display:none!important;}
  .syprocase .num{background:#00204c;width:68px;height:25px;border-radius:25px;line-height:25px;position:absolute;left:7.5%;bottom:16.24%;text-align:center;font-family:"Arial";color:#fff;}
  .syprocase .slick-prev,.syprocase .slick-next{width:33px;height:57px;border:0;transform:rotate(0);}
  .syprocase .slick-prev {background:url(../images/left.png) left top no-repeat;left:0;}
  .syprocase .slick-next {background:url(../images/right.png) left top no-repeat;right:0;}
  .syprocase button{transition:0.3s;}
  .syprocase button:hover{opacity:0.8;}
  /*首页关于我们*/
  .syabout {margin:77px 0 49px;}
  .syabout .syaleft{width:49.5%;text-align:center;color:#fff;position:relative;z-index:1}
  .syabout .syaleft.pic:after{padding-bottom:72.39%;}
  /*.syabout .syaleft h3{font-size:2.8rem;margin-top:15px;}*/
  .syabout .syaleft h3{font-size:2.8rem;margin-top:3%;}
  /*.syabout .syaleft h4{font-size:1.8rem;margin-top:95px;}*/
  .syabout .syaleft h4{font-size:1.8rem;margin-top:13%;}
  /*.syabout .syaleft span.heng{width:27px;height:3px;background:#fff;display:block;margin:30px auto 45px;}*/
  .syabout .syaleft span.heng{width:27px;height:3px;background:#fff;display:block;margin:6% auto 8%;}



  .syabout .syaleft p{color:#8f9196;width:90%;margin:0 auto;line-height:1.8em;}
  .syabout .syaright {width:50%;position:relative;height:402px;margin-top:117px;}
  .syabout .syaright .pic {width:114.67%;position:absolute;right:0;top:0;}
  .syabout .syaright .pic:after { padding-bottom: 58.43%; }


  /*首页新闻资讯*/
  .sytit {  padding:18px 0; border-bottom: 1px solid #bfbfbf;  }
  .sytit h3 {    font-size: 2.4rem;    color: #000;  }
  .sytit a{font-size:1.4rem;color:#000;margin-top:10px;}
  .sytit a:hover{color:#eb3c00;}
  .synews ul {margin-top: 37px;}
  .synews ul li{width:31.67%;margin-right:2.495%;}
  .synews ul li:nth-child(3n){margin-right:0;}
  .synews ul li:last-child{margin-right:0;}
  .synews ul li h3 {font-size:1.6rem;line-height:24px;}
  .synews ul li h3 a{color:#000;}
  .synews ul li h3 span {font-size:1.2rem;color:#fff;background:#eb3c00;border-radius:3px;padding:5px;margin-right:8px;}
  .synews ul li p { margin:15px 0;line-height:25px;color:#868686;height:50px;overflow:hidden;}
  .synews ul li:hover a{    color: #eb3c00;  }

/*首页底部4大链接*/
.link ul{margin:115px 0 64px;}
.link ul li{width:23.67%;float:left;margin-right:1.77%;transition:0.3s;}
.link ul li.pic:after{padding-bottom:100%;}
.link ul li h3{font-size:2rem;margin-bottom:20px;}
.link ul li h3 span{font-size:1.2rem;font-weight:bold;display:block;text-transform:uppercase;font-family:"Arial";margin-top:5px;}
.link ul li h3 span.span1{color:#fff;}
.link ul li h3 span.span2{color:#fff;}
.link ul li h3 span.span3{color:#fff;}
.link ul li h3 span.span4{color:#fff;}
.link ul li div.vcenter{padding:10%;}
.link ul li p{margin:0;}
.link ul li.li_more_w h3{background:url(../images/more_w.png) center right no-repeat;color:#fff;}
.link ul li.li_more_b{margin-right:0;}
.link ul li.li_more_b h3{background:url(../images/more_b.png) center right no-repeat;color:#fff;}
.link ul li:hover{margin-top:-15px;}
/*底部圆点背景*/
.bg-circle{background:url(../images/bg-circle.png) left top repeat;}
.bg-circle-h{height:96px;width:100%;}
.bg-circle1{background:url(../images/bg-circle1.png) left top repeat;height:67px;}
.bg-circle-fix{display:none;}
.bg-circle-fix1{position:absolute;bottom:0;left:0;}
/*底部开始*/
.footer {  background: #494c53;  padding-top: 45px;}
.footer .container{width:100%;max-width:1360px;}
.footerleft{width:77.21%;}
.footerleft ul{display: flex; align-items: center;margin-top:35px;}
.footerleft ul li{float:left;}
.footerleft ul span{float:left;display: inline-block;width: 5px;height: 5px;background: #FFF;border-radius: 50%;margin: 0 20px;}
.footerleft li h3{}
.footerleft li a {font-size: 14px; color: #fefefe;}
.footerleft ul ul{}
.footerleft li li{float:none;margin-bottom:10px;width:100%;}
.footerleft li li a{color:#979aa1;}
.footerleft li a:hover{color:#fff;}

.footerright {text-align:center;}
.footerright span{display:inline-block;margin-left:27px;}
.footerright span img{width:100%;max-width:87px;}
.footerright span em{font-size:1.2rem;color:#979aa1;display:block;margin-top:12px;}

.copy {  margin-top: 20px;}
.copy .container{border-top: 1px solid #75767a;}
.copy p.pull-left{line-height:40px;margin:0 auto;}
.copy p {  margin-bottom: 0;  font-size: 1.4rem; line-height:40px; color: #878787;}
.copy p a {  color: #878787;}
.copy p a:hover {  color: #fff;}

.testimgpostion{
	display: flex;
	justify-content: center;
    align-items: center;
}